<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="./output.css" rel="stylesheet">
  <script src="https://cdn.tailwindcss.com"></script>
</head>
<body>
    <nav class="py-6 px-8 flex items-center justify-between bg-slate-800">
        <h1 class="text-3xl text-white"><a href="{% url 'nucleo:index' %}">NOTAS</a></h1>
        <div class="space-x-4">

            <a href="{% url 'nucleo:about'%}" class="text-white">Acerca de</a>
            <a href="#" class="text-white">CONTACT</a>
            
            <a href="#" class="py-4 px-8 bg-slate-600 text-white">Inicio Sesion</a>
            <a href="#" class="py-4 px-8 bg-sky-600 text-white">Registrarse</a>
        </div>
    </nav>
    <main class="py-8 px-8">
        <h1 class="text-3xl">Acerca de</h1>
        <div class="mt-6 space-y-6">
            <p class="text-rigth">Crear notas es una parte fundamental de la organización personal y profesional. Las notas nos permiten capturar ideas, recordatorios, y pensamientos importantes en cualquier momento y lugar. Ya sea en papel o digitalmente, el proceso de crear notas nos brinda una herramienta invaluable para registrar información relevante, seguir el progreso de proyectos, y mantenernos organizados en nuestra vida diaria. Desde simples listas de tareas hasta detalladas reflexiones, las notas nos proporcionan un medio flexible y adaptable para documentar y compartir nuestro conocimiento y experiencias.</p>
            
        </div>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
    </main>
    
    <footer class="py-8 px-8  bg-slate-800 text-center:""">
        <p class="text-white">Copyright (c)2024 -Code with Karina Simbaña</p>
    </footer>
</body>
</html>
